## node-groove 2.2.6

=== debian/changelog ===
node-groove (2.2.6-2) unstable; urgency=medium

  * Add myself to uploaders
  * Backport patch to fix cpu usage

 -- Felipe Sateler <fsateler@debian.org>  Sun, 17 May 2015 18:49:38 -0300

node-groove (2.2.6-1) unstable; urgency=low

  * Update to upstream 2.2.6
  * Add examples
  * Activate upstream tests
  * Simplify test control file
  * Remove +x from test/danse.ogg
  * Add copyright entry for test/danse.ogg

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 28 Jul 2014 23:16:56 -0400

node-groove (2.2.4-1) unstable; urgency=low

  * Initial release. (Closes: #753329)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 26 Jul 2014 19:29:19 -0400
