=== debian/control ===
Source: node-groove
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>,
 Felipe Sateler <fsateler@debian.org>
Build-Depends:
 debhelper (>= 9.0.0),
 , dh-buildinfo
 , node-gyp
 , libgroove-dev (>= 4.1.1)
 , libgrooveplayer-dev (>= 4.1.1)
 , libgrooveloudness-dev (>= 4.1.1)
 , libgroovefingerprinter-dev (>= 4.1.1)
 , node-ncp
 , node-bindings
 , mocha
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/andrewrk/node-groove
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-groove.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-groove.git
XS-Testsuite: autopkgtest

Package: node-groove
Architecture: any
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
 , nodejs
 , node-bindings
Description: bindings to libgroove - generic music player library - Node.js module
 This Node.js module provides bindings to libgroove. It contains API to open
 audio files, play them over speakers, transcode to other formats, detect the
 recommended loudness setting, and calculate acoustid fingerprints.
 .
 Node.js is an event-based server-side javascript engine.
