## node-groove 2.5.0

=== debian/changelog ===
node-groove (2.5.0-2ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:38:37 +0000

node-groove (2.5.0-2build2) bionic; urgency=medium

  * No-change rebuild against nodejs-abi-57.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 17 Feb 2018 18:13:52 -0600

node-groove (2.5.0-2build1) artful; urgency=medium

  * No-change rebuild to pick up nodejs-abi-48

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 18 Aug 2017 14:44:38 +0000

node-groove (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Use dh nodejs
  * Standards-Version 3.9.8
  * Fix Testsuite field
  * Use Secure Vcs Url

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Dec 2016 15:36:56 +0100

node-groove (2.5.0-1) unstable; urgency=medium

  * New upstream release
    - Fix build with nan 2. Closes: #802087
    - Drop patch applied upstream
    - Replace node with nodejs in bindings.gyp
  * Bump standards version
  * Fix typo in copyright file

 -- Felipe Sateler <fsateler@debian.org>  Mon, 14 Dec 2015 21:05:55 -0300
