=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-groove
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>,
  Felipe Sateler <fsateler@debian.org>
 Build-Depends:
@@ -14,13 +15,15 @@
  , libgroovefingerprinter-dev (>= 4.1.1)
  , node-ncp
  , node-bindings
+ , node-nan (>= 2.1.0)
+ , nodejs-dev
  , mocha
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/andrewrk/node-groove
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-groove.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-groove.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-groove.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-groove.git
+Testsuite: autopkgtest
 
 Package: node-groove
 Architecture: any
