=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHLIBSDIR = debian/node-groove/usr/lib/nodejs/groove/build
SHLIBS = groove.node

%:
	dh $@ --with nodejs

override_dh_auto_build:
	node-gyp configure build

override_dh_auto_clean:
	node-gyp clean

override_dh_auto_test:
	mocha --reporter spec

# rename .node to .so so they are detected by dh_strip dh_shlibdeps etc
override_dh_install:
	dh_install
	cd $(SHLIBSDIR) && { \
	  chmod -x $(SHLIBS); \
	  for i in $(SHLIBS); do mv "$$i" "$${i%.node}.so"; done; }

# restore .node name
override_dh_shlibdeps:
	dh_shlibdeps
	cd $(SHLIBSDIR) && { \
	  mv groove.so groove.node; }
