=== debian/tests/control ===
Test-Command: nodejs -e "require('groove');"
Depends: @
